//=================================================FOOTER===========================


.footer {
    max-width: 1440px;
    height: 530px;
    background-color: #202020;
    padding-top: 78px;

    &__flex {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
    }

    &__btn {
        max-width: 914px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 45px;
        align-items: start;
        padding: 42px 137px;
        border-radius: 139px;
        border: 1px solid var(--Gray-6, #F2F2F2);
    }
    
    &__btn-text {
        display: flex;
        flex-direction: column;
        gap: 17px;
    }



    &__btn-h {
        color: #FFF;
        font-family: DynaPuff;
        font-size: 47px;
        font-weight: 700;
        // &::before {
        //     content: '';
        //     background-image: url(../images/foot-btn.svg);
        //     display: inline-block;
        //     background-repeat: no-repeat;
        //     background-size: cover;
        //     width: 108px;
        //     height: 108px;
        //     margin-right: 45px;
        // }
    }
    
    &__btn-p {
        color: #FFF;
        font-family: Manrope;
        font-size: 24px;
        font-weight: 500;
        &::after {
            content: '';
            background-image: url(../images/Group.svg);
            display: inline-block;
            background-repeat: no-repeat;
            background-size: cover;
            width: 55px;
            height: 26px;
            position: relative;
            left: 24px;
            top: 5px;
        }
    }


    &__nav {
        width: 198px;
        height: 24px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 34px;
        margin-top: 163px;
        box-sizing: border-box;
        padding-bottom: 21px;
    }

        &__tvitch {
            width: 24px;
            height: 24px;
            background-image: url(../images/twitch.svg);
        }
        &__tvitter {
            width: 24px;
            height: 24px;
            background-image: url(../images/twitter.svg);
        }
        &__inst {
            width: 24px;
            height: 24px;
            background-image: url(../images/inst.svg);
        }
        &__link {
            width: 24px;
            height: 24px;
            background-image: url(../images/link.svg);
        }


    &__copyright {
        color: #FFF;
        font-family: Manrope;
        font-size: 16px;
        font-weight: 500;

        padding-bottom: 30px;
    }
}
